Subject: [sfc] FW: New Version Notification for draft-kumar-sfc-dc-use-cases-00.txt

From: "Surendra Kumar (smkumar)" <[email-masked]>
Date: Wed, 12 Feb 2014 01:39:57 +0000

Hi folks,

I uploaded a new draft specifically on DC use cases. Look forward to the
your comments.

Jim/Thomas,

I would like to a slot in London for this.

Thanks,
Surendra.

On 2/11/14 5:11 PM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-kumar-sfc-dc-use-cases-00.txt
>has been successfully submitted by Surendra Kumar and posted to the
>IETF repository.
>
>Name:		draft-kumar-sfc-dc-use-cases
>Revision:	00
>Title:		Service Function Chaining Use Cases In Data Centers
>Document date:	2014-02-11
>Group:		Individual Submission
>Pages:		16
>URL:            
>http://www.ietf.org/internet-drafts/draft-kumar-sfc-dc-use-cases-00.txt
>Status:         
>https://datatracker.ietf.org/doc/draft-kumar-sfc-dc-use-cases/
>Htmlized:       http://tools.ietf.org/html/draft-kumar-sfc-dc-use-cases-00
>
>
>Abstract:
>   Data center operators deploy a variety of layer 4 through layer 7
>   service functions in both physical and virtual form factors.  Most
>   traffic originating, transiting, or terminating in the data center is
>   subject to treatment by multiple service functions.
>
>   This document describes use cases that demonstrate the applicability
>   of Service Function Chaining (SFC) within a data center environment
>   and provides SFC requirements for data center centric use cases.
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>